/************************************ General Styling ************************************/

/* Page Styling */
body {
background: #000 url(lib/images/page-bg-dark.png) repeat-x;
}
	
/* Form Styling */
input[type="button"],
input[type="submit"],
input[type="reset"],
button,
.button {
color: #ffde45;
}
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
button:hover,
.button:hover {
background-color: #ffde45;
}

/* Other Styling */
mark {
background: #FFDE45;
}


/************************************ Content Areas ************************************/

/* Content Wrapper */
#content-wrapper {
border-color: #ffde45;
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
box-shadow: 0 0 5px rgba(0,0,0,0.5);
}


/************************************ Header ************************************/

/* Header */
#header {
background: #3c3c3c;
background: -moz-linear-gradient(left, #333333 0%, #333333 50%, #3c3c3c 50.1%, #3c3c3c 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#333333), color-stop(50%,#333333), color-stop(50.1%,#3c3c3c), color-stop(100%,#3c3c3c));
background: -webkit-linear-gradient(left, #333333 0%,#333333 50%,#3c3c3c 50.1%,#3c3c3c 100%);
background: -o-linear-gradient(left, #333333 0%,#333333 50%,#3c3c3c 50.1%,#3c3c3c 100%);
background: -ms-linear-gradient(left, #333333 0%,#333333 50%,#3c3c3c 50.1%,#3c3c3c 100%);
background: linear-gradient(to right, #333333 0%,#333333 50%,#3c3c3c 50.1%,#3c3c3c 100%);
-pie-background: linear-gradient(left, #333333 0%,#333333 50%,#3c3c3c 50.1%,#3c3c3c 100%);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

/* Logo */
.default-logo {
background-image: url(lib/images/logo-dark.png);
}

/* Header Right */
#header-right {
background: #3c3c3c;
}
#header-right .menu a:hover {
color: #ffde45;
}
#header-nav .menu a {
color: #fff;
}

/* Social Icons */
#social-icons a {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=40)";
filter:alpha(opacity=40);
opacity: 0.4;
}
#social-icons a:hover {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter:alpha(opacity=80);
opacity: 0.8;
}

/* Search Form */
#searchsubmit {
background-color: #ffde45;
}


/************************************ Body Navigation ************************************/

/* Top Level Nav */
#body-nav li a {
color: #fff;
border-color: #ffde45;
}
#body-nav li > a:hover,
#body-nav .current-menu-item > a,
#body-nav .current-menu-ancestor > a,
#body-nav li:hover > a {
color: #ffde45;
}

/* Drop Down Menus */
.nav .sub-menu {
border-color: #ffde45;
background: #333;
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.nav .sub-menu li:before { 
border-color: transparent #ffde45;
}
.nav .nav-text {
color: #fff;
}
.nav li .dropdown-sign {
color: #ffde45;
}


/************************************ Page/Post Styling ************************************/

/* Post Loop */
.post-thumbnail:hover {
background-color: #ffde45;
}

/* Content Widgets */
#content-widgets .widgettitle {
border-color: #ffde45;
}


/************************************ Shortcodes: Buttons ************************************/

/* Buttons */
.sc-button {
color: #000;
background-color: #ffde45;
}
.sc-button:hover {
color: #000;
background-color: #ffd200;
}


/************************************ Shortcodes: Galleries ************************************/

.gallery-item:hover img {
background-color: #ffea87;
}


/************************************ Shortcodes: Images ************************************/

.sc-image.image-border:hover {
background-color: #ffde45;
}


/************************************ Shortcodes: Slider ************************************/

/* Slide Caption */
.caption a {
color: #ffde45;
}


/************************************ Shortcodes: Text Boxes ************************************/

.text-box {
border-color: #ffde45;
}


/************************************ Footer ************************************/

/* Footer Container */
#footer {
color: #fff;
}
#footer a {
color: #ffde45;
}
#footer a:hover {
color: #fff;
}
#footer li a,
#footer .tagcloud a {
color: #fff;
}
#footer li a:hover,
#footer .tagcloud a:hover {
color: #ffde45;
}
#footer .widgettitle {
color: #ffde45;
}

/* Footer Forms */
#footer input[type="submit"],
#footer input[type="button"],
#footer input[type="submit"],
#footer input[type="reset"],
#footer button,
#footer .button {
background-color: #ffde45;
}


/************************************ WooCommerce ************************************/

/* Product Categories */
ul.products .product img:hover {
background-color: #ffde45;
}
ul.products li.product .button:hover,
ul.products li.product .view_product_button:hover {
background-color: #ffde45;
}

/* Single Product Page */
div.product div.images img:hover,
#content div.product div.images img:hover {
background-color: #ffde45;
}

/* Price */
.product .price .amount,
.product .price ins .amount {
color: #ffde45;
}

/* Stock Quantity */
.quantity .plus,
#content .quantity .plus,
.quantity .minus,
#content .quantity .minus {
color: #ffde45;
}
.quantity .plus:hover,
#content .quantity .plus:hover,
.quantity .minus:hover,
#content .quantity .minus:hover {
background-color: #ffde45;
}

/* Product Tabs */
div.product .woocommerce_tabs ul.tabs,
div.product .woocommerce-tabs ul.tabs {
border-color: #ffde45;
}
div.product .woocommerce_tabs ul.tabs li.active a,
div.product .woocommerce-tabs ul.tabs li.active a {
color: #ffde45;
}

/* Related Products */
div.product .products h2 {
border-color: #ffde45;
}

/* Drop Down Cart */
.cart-link:hover {
color: #ffde45;
}
.dropdowncart .amount,
.dropdowncart:hover .amount {
color: #ffde45;
}
.dropdowncart-contents .cart_list li img:hover {
background-color: #ffde45;
}
.dropdowncart-contents .cart_list li a:hover {
color: #ffde45;
}	
.dropdownbutton {
color: #ffde45;
}
.dropdownbutton:hover {
background-color: #ffde45;
}

